$kind: http-request
url: "{{shirecu}}accounts/default-accounts"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: formdata
  content:
    - type: file
      key: file
      src: /Users/mac/Downloads/chart_of_accounts copy.xlsx
auth:
  type: bearer
  credentials:
    token: "{{live_token}}"
order: 2000
